advice_font=
advice_font_style=plain
advice_font_color=ff202020
advice_width=250
advice_view_nl=patch9,12,13,18,22
advice_view_nl_pad=8,8,8,17
advice_view_nl_off=24,0
advice_view_nr=patch9,35,36,18,22
advice_view_nr_pad=8,8,8,17
advice_view_nr_off=-24,0
advice_view_sl=patch9,12,13,26,30
advice_view_sl_pad=8,8,17,8
advice_view_sl_off=24,0
advice_view_sr=patch9,35,36,26,30
advice_view_sr_pad=8,8,17,8
advice_view_sr_off=-24,0
advice_view_et=patch9,26,30,12,13
advice_view_et_pad=17,8,8,8
advice_view_et_off=0,24
advice_view_eb=patch9,26,30,35,36
advice_view_eb_pad=17,8,8,8
advice_view_eb_off=0,-24
advice_view_wt=patch9,18,22,12,13
advice_view_wt_pad=8,17,8,8
advice_view_wt_off=0,24
advice_view_wb=patch9,18,22,35,36
advice_view_wb_pad=8,17,8,8
advice_view_wb_off=0,-24

